[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# IInterfaceList.GetCount

Return the current number of elements in the list.

## Declaration

Source position: classesh.inc line 1829

`function IInterfaceList.GetCount: Integer;`

## Description

It serves as the Read method for the Count property.

## See also

IInterfaceList.Count |  | Current number of elements in the list.
TList.Count |  | Current number of pointers in the list.

Documentation generated on: Feb 26 2014